36 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2015 August [All Months]

Page 1 (Messages 1 to 25): 1 2

[Bug 244828] A patch has been submitted for review - Mahara Bot
[Bug 244828] A change has been merged - Mahara Bot
[Bug 1283491] Re: rendering and size issues on high-dpi screen - Brian Murray
[Bug 1486014] [NEW] package python3-speechd 0.8-5ubuntu1 failed to install/upgrade: ErrorMessage: package python3-speechd is not ready for configuration cannot configure (current status `half-installed') - Leonardo Pondian Tizzei
[Bug 1486014] Re: package python3-speechd 0.8-5ubuntu1 failed to install/upgrade: ErrorMessage: package python3-speechd is not ready for configuration cannot configure (current status `half-installed') - Ubuntu Foundations Team Bug Bot
[Bug 1486014] Re: package python3-speechd 0.8-5ubuntu1 failed to install/upgrade: ErrorMessage: package python3-speechd is not ready for configuration cannot configure (current status `half-installed') - Apport retracing service
[Bug 1467723] Re: onboard indicator is way too long - Launchpad Bug Tracker
[Bug 1487009] [NEW] New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 1069098] Re: package speech-dispatcher 0.7.1-6.1ubuntu2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1 - Moritz Dafelmair
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Sebastien Bacher
[Bug 1467723] Re: onboard indicator is way too long - Launchpad Bug Tracker
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Launchpad Bug Tracker
[Bug 1487009] Re: New bugfix release of Onboard (debanisation for wily provided) - Francesco Fumanti
[Bug 994138] Re: package speech-dispatcher 0.7.1-6ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Moritz Dafelmair
[Bug 1415038] Re: package speech-dispatcher 0.8-6ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Launchpad Bug Tracker
[Bug 1478533] Re: package speech-dispatcher 0.8-5ubuntu1 failed to install/upgrade: il sottoprocesso installato script di post-removal ha restituito lo stato di errore 1 - Moritz Dafelmair
[Bug 1415038] Re: package speech-dispatcher 0.8-6ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Moritz Dafelmair
[Bug 735702] Re: package speech-dispatcher 0.6.8~unofficial~rc2-0ubuntu3 failed to install/upgrade: - Moritz Dafelmair
[Bug 994138] Re: package speech-dispatcher 0.7.1-6ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Moritz Dafelmair
[Bug 994138] Re: package speech-dispatcher 0.7.1-6ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Moritz Dafelmair
[Bug 1116502] Re: package speech-dispatcher 0.7.1-6ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Moritz Dafelmair

Page 1 (Messages 1 to 25): 1 2